/******************************************/
/*		teis 特億斯 (RWD)
/*			DFocusMao  20160911    new-20160911
/*
/*
* TOC
*
* Reset
* Carousel
* Logo
* Form
* Tables
* Button
* Image
* List
* aside
* Desktop
* - Basic
* - Button
* - Header
* - Nav
* Mobile
* - Basic
* - Box
* - Button
* - Off-Canvas Navigation
*/
/******************************************/

@import url("font-awesome.min.css");


/*> Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 13px;
		font: inherit;
		
		
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
		line-height: 24px;
		background: url(../custom_image/bg.png) 50% 430px repeat-x #ffffff;
		/*background-attachment: fixed;*/
	}

	html #browserinfo .myButton { padding: 5px 10px; font-size: 13px; text-shadow: none; }

/*> Carousel */

*{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; word-wrap: break-word;}

	html, body { height: 100%; font-size: 13px; font-family: "Verdana"; color: #666; }

	a { text-decoration: none; } 
	.carousel {
		position: relative;
		overflow: hidden;
		width: 210px;
		margin-left: 25px;
		margin-top: 17px;
	}

	.carousel header { display: none; }
	.carousel p { display: none; }






.contentWrp { width: 960px; margin: -10px auto 0; position: relative; 
	padding-left: 5px;
	padding-right: 5px;
}

.content { padding: 10px 0; }
.content:after, .content:after, .mainCt .product-list li:after { clear: both; content: '.'; display: block; height: 0; overflow: hidden; }

.idx .bodyWrp { position: relative; min-height: 100%; /*height: 100%;*/ overflow: hidden; }

.ins .bodyWrp { position: relative; min-height: 100%; /*background-color: #fff;*/}

.idx .bodyWrp, .ins .bodyWrp {
	/*width: 960px;*/
	margin: auto; 
	background: url(../custom_image/bg-banner.jpg) 50% 100px repeat-x;
}


.headWrp { z-index: 9999; position:relative; width: 100%; background: url(../custom_image/bg-headWrp.jpg) 50% 0 no-repeat #12296a; height: 100px;
border-bottom:5px solid #505050;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
/*background: -moz-linear-gradient(top,  #ffffff 0%, #dcdcdc 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#dcdcdc 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#dcdcdc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 );*/
}

.head { z-index: 9999; height: 100px; position: relative; width: 960px; margin: 0 auto; /*background: url(../custom_image/bg-topbar.jpg) 50% 0 no-repeat;*/ }



/*> Logo */
.logo {
    position: absolute;
    top: 20px;
    /*bottom: 0;
    left: 10px;*/
    margin: auto;
    background-image: url(../custom_image/logo.png);
    width: 340px;
    height: 60px;
	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);*/
}

.logo a { text-decoration: none; color: #333; font-family: "Microsoft JhengHei"; font-size: 24px; font-weight: bold;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
}

	/* 首頁不設banner圖(會跟內頁衝突) */
	.idx .bannerWrp { position: relative; border-bottom:1px solid #ffffff;
		/*height: 100%;
		background: url(../custom_image/bg.jpg) no-repeat #fff;
		background-size: 100% 100%;
		background-attachment: fixed;*/
	}
	/* 首頁唯一banner圖設定 */
	.idx .banner { position:relative; overflow:hidden; margin:0 auto; background:url(../custom_image/banner01.jpg) center top no-repeat; height:330px; }
	
	/* 內頁唯一banner圖設定 */
	.ins .bannerWrp { position: relative; width: 100%; /*min-width: 960px;*/ height: 330px; margin: 0 auto 1.8em; border-bottom:1px solid #ffffff; background:url(../custom_image/banner01.jpg) 50% 0 no-repeat; /*background-size: cover;*/ }
	
	.lgg { top:15px !important; } /* 語言切換按鈕位置-強制 */
	.menu { /*padding: 2px 5px 0;*/ height: 50px; height: 30px; position: absolute; top: 40px; right: 0; }
	
	/* 首頁版型輪播設定，CSS請加important */  
	.flexslider .slides > li{}


/* 首頁footWrp */
.idx .footWrp {
    /* position: absolute; */
    /* bottom: 0; */
    /* left: 0; */
    /* width: 960px;*/
    margin: auto;
    /*background:  url(../custom_image/foot.jpg) no-repeat #b00101;*/
    /* background-size: 100% 100%; */
    height: 80px;
    border-top: 1px solid #a1a1a1;
	/*-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3);*/
    background: -moz-linear-gradient(top,  #f8f8f8 0%, transparent 15%);
    background: -webkit-linear-gradient(top,  #f8f8f8 0%, transparent 15%);
    background: linear-gradient(to bottom,  #f8f8f8 0%, transparent 15%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#2e2e2f',GradientType=0 );*/
}
.idx .footWrp:before {
	content: '';
	display: block;
	position: relative;
	/*top:-6px;
	height:6px;
	background: url(../custom_image/foot.png) 0 0 repeat-x;*/
}
.idx .foot { height: 80px; color: #000000; text-align: center; line-height: 26px; font-size: 13px; clear: both; padding-top: 15px; }
.idx .foot a { color: #000000; }

/* 內頁footWrp */
.ins .footWrp {
    /*background: url(../custom_image/foot.jpg) no-repeat #b00101;*/
    /* background-size: 100% 100%; */
    height: 75px;
    margin-top: 15px;
    border-top: 1px solid #a1a1a1;
	/*-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3);*/
    background: -moz-linear-gradient(top,  #f8f8f8 0%, transparent 15%);
    background: -webkit-linear-gradient(top,  #f8f8f8 0%, transparent 15%);
    background: linear-gradient(to bottom,  #f8f8f8 0%, transparent 15%);
}
.ins .footWrp:before {
	content: '';
	display: block;
	position: relative;
	/*top:-6px;
	height:6px;
	background: url(../custom_image/foot.png) 0 0 repeat-x;*/
}
.ins .foot { color: #000000; text-align: center; line-height: 26px; font-size: 12px; clear: both; padding-top: 15px; }
.ins .foot a { color: #000000; }







		.carousel .reel {
			white-space: nowrap;
			position: relative;
			-webkit-overflow-scrolling: touch;
	
		}

		.carousel article {
			display: inline-block;

			text-align: center;

			white-space: normal;
			opacity: 1.0;
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			 margin-right: 3px;
			
		}

			.carousel article.loading {
				opacity: 0;
			}

			.carousel article .image {
			
			}

			.carousel article .image img { height: 100px; width: 100px; }

			.carousel article p {
				text-align: center;
				height:180px;
				overflow:hidden;
			}


.newsWrp {
    position: absolute;
    /* top: 340px; */
    z-index: 999;
    left: 50%;
    margin-left: -480px;
    width: 960px;
    padding: 20px 35px 0;
    /*background: url(../custom_image/bg1.png) repeat-x;*/
}

.newsWrp .more { display: none; }
.newsWrp .more:hover { background: #a67d5c; }

.newsWrp .intro {
    float: left;
    width: 260px;
    margin: 15px 20px 0 0;
    vertical-align: top;
}

.newsWrp .slider {
    float: right;
    position: relative;
    width: 260px;
    margin: 20px 20px 0 0;
}

.newsWrp .news {
    float: right;
    width: 330px;
    height: 138px;
    margin-top: 20px;
    overflow: hidden;
    vertical-align: top;
}

.newsWrp .title {
	position: relative;
	/*height: 25px;*/
	padding: 5px 10px;
	background: url(../custom_image/idx-title.jpg) 0 0 no-repeat #345dac;
	background-size: 100% 100%; 
	/* border-radius: 15px; */
	color: #ffffff;
	font-family: "Microsoft JhengHei", "Verdana";
	font-size: 14px;
	font-weight: bold;
	/*letter-spacing: 1px;*/
}


.newsWrp .intro .img { padding-top: 5px; float: left; margin-right: 10px; }
.newsWrp .intro img { width:100px; height:100px; }
.newsWrp .intro .ctns { line-height: 22px; text-align: left; position: relative; height: 110px; overflow: hidden; }
.newsWrp .intro .ctns span { color: #8a8a8a; }

.newsWrp .intro .title {
    margin: 5px 0 10px 0;
}

/*首頁title右方more按鈕*/
.newsWrp .intro .title a, .newsWrp .slider .title a, .newsWrp .news .title a { background: url(../custom_image/idx_more.png) no-repeat center; width: 31px; height: 20px; display: block; position: absolute; top: 5px; right: 5px; margin: 0; }

.newsWrp .slider .title {
    margin: 0 0 5px 0;
}

.newsWrp .slider .pcont { width: 230px; float: left; overflow: hidden; padding-left: 5px; margin-left: 15px; }
.newsWrp .slider .ScrCont { width: 32766px; zoom: 1; margin-left: -5px; }
.newsWrp .slider ul { float: left; margin: 0; padding: 0; list-style: none;}
.newsWrp .slider li { float: left; width: 115px; }
.newsWrp .slider li p { text-align: center; width: 115px; overflow: hidden; height: 18px; }
.newsWrp .slider .forward,
.newsWrp .slider .backward {
    position: absolute;
    top: 95px;
    display: block;
    width: 10px;
    height: 18px;
    cursor: pointer;
}

.newsWrp .slider .backward { background: url(../custom_image/left_btn.png) no-repeat center; left: 0; }
.newsWrp .slider .forward { background: url(../custom_image/right_btn.png) no-repeat center; right: 0; }
.newsWrp .slider li img { display:block; border:none; margin:6px auto 4px; }


.newsWrp .news .title {
    margin: 0 0 10px 5px;
}

.newsWrp .news p { color: #8a8a8a; line-height: 24px; padding-right: 120px; position: relative; }

.newsWrp .news span { color: #8a8a8a; text-align: left; vertical-align: middle; font-weight: bold; font-size: 11px; -webkit-transform:scale(0.91); position: absolute; right: 0; top: 0; }
.newsWrp .news span:before { content: "| "; font-weight: normal; color: #ccc; font-size: 13px;}
.newsWrp .news p a:before { content: "．"; }
.newsWrp .news a { display: block; overflow: hidden; text-overflow: ellipsis; vertical-align: middle; white-space: nowrap; /*color: #fff;*/ text-align: left; }
.newsWrp .news a:hover { /* color: #bbb; */ text-decoration: underline; }


	
			.order, .message, .cart { margin: 15px 0; text-align: center; }
			.order input, .message input { background: #eee; font-size: 14px; }
			.customiz { margin-left: 5px;  }
			.orderfn { padding: 0 5px 0 30px; }
		

/*> Form */

	form label {
		display: block;
		color: #252122;
		font-weight: 400;
		margin: 0 0 0.5em 0;
	}

	form input[type=text],
	form input[type=email],
	form input[type=password],
	form select,
	form textarea {
		-webkit-appearance: none;
	
		border: 0;
		padding: 5px;
		font-size: 13px;
		border-radius: 2px;
		border: solid 1px #dddddd;
		background: #fff;
	}



/*> Tables */

	table {
		width: 100%;
	}

		
			.ctus { margin-top: 15px; font-size: 16px; }
			.ctus td { padding: 3px 0;  }
			.ctus tr td:first-child { width: 150px; }
			.ctus input[type="text"], .ctus textarea { width: 100%; }



/*> Button */

	input[type="button"],
	input[type="submit"],
	input[type="reset"],
	button,
	.button {
		-webkit-appearance: none;
		display: inline-block;
		text-decoration: none;
		cursor: pointer;
		border: 0;
		border-radius: 5px;
		outline: 0;
		-moz-transition: background-color .25s ease-in-out;
		-webkit-transition: background-color .25s ease-in-out;
		-ms-transition: background-color .25s ease-in-out;
		transition: background-color .25s ease-in-out;
		 padding: 3px 10px 5px;
		 color: #666;
	}

	

/*> Image */

	img {
			
			max-width: 100%;
	}
/*> List */


	ul.dates { width: 100%; }

	ul.dates li {
		position: relative;
		padding: 0 110px 0 0 ;
		margin-bottom: 6px;
	}

	ul.dates .date {
		position: absolute;
		right: 0;
		top: 0;
		font-size: 12px;
		font-weight: bold;
		color: #666;
	}

		ul.dates .date:after {
			
		}

		ul.dates .date strong {

			padding-top: 0.15em;
		}

	ul.dates h3 {
		font-size: 13px;
		font-weight: normal;
		color: #555;
		white-space: nowrap;
		text-overflow : ellipsis;
		overflow: hidden;

	}

	ul.dates p {
		margin: 0;
	}

	ul.dates li:first-child {
		border-top: 0;
		padding-top: 0;
	}

		ul.dates li:first-child .date {
			top: 0;
		}

	.dates .date { color: #999; }



.dmSubmenu { }
.dmSubmenuTop { background-color: rgb(255, 255, 255); }
.dmItem1 { margin: 0px; border: 1px solid transparent; border-image: none; cursor: default; }
.dmItem2 { margin: 0px; border: 1px solid transparent; border-image: none; cursor: default;  }
li.dmItem1:hover { margin: 0px; border: 1px solid transparent; border-image: none; cursor: default; background-color: rgb(255, 255, 255); }
.dmItem2 img { max-width:none;}
.dmItem1 img { max-width:none;}


.dmText1 { font-size: 15px; font-family: "Microsoft JhengHei", "Verdana"; padding: 5px 10px; color: #ffffff; cursor: pointer; font-weight: bold; /*background: url(../custom_image/mainHd.png) center top no-repeat*/ }
.dmText2 { font-size: 15px; font-family: "Microsoft JhengHei", "Verdana"; padding: 5px 10px; color: #ffffff; cursor: pointer; font-weight: bold; /*background: url(../custom_image/mainHd.png) center top no-repeat;*/ }

/*上方第一個MENU無背景設定*/
html .dmSubmenu > tbody > tr > td:first-child .dmText1, html .dmSubmenu > tbody > tr > td:first-child .dmText2 { /*background: none;*/ }
.menuRight {
	font: 11px/normal Trebuchet MS, Tahoma, Arial, Helvetica; padding: 14px 9px 9px; text-align: center; cursor: default; font-size-adjust: none; font-stretch: normal; background-image: url("mitemback.gif");
}

/*上MENU次選單*/
#dmD0 { /*margin-top: 5px;*/ }
#dmD0 table { margin:-6px 0 0 -10px; padding: 0 0 0 10px; }
#dmD0 table.dmSubmenu { left:0; top:0; border-radius: 15px; 
background: -moz-linear-gradient(top, #515151 0%, #000000 100%);
background: -webkit-linear-gradient(top, #515151 0%, #000000 100%);
background: linear-gradient(to bottom, #515151 0%, #000000 100%);
-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.4); box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.4); }
#dmD0 .dmText1 { color: #ffffff; font-size: 13px; font-family: "Verdana"; margin:0; padding: 3px 10px; font-weight:normal; background: none; }
#dmD0 .dmText2 { color: #ffde00; font-size: 13px; font-family: "Verdana"; margin:0; padding: 3px 10px; font-weight:normal; background: none; }


a { color: #8a8a8a; }
a:hover { /* color: #aaa; */ text-decoration: underline;}

.banner ul.list { padding:0; margin:0; list-style:none; position: relative; width:9999px; }
.banner ul.list li { /*float:left;*/ position:relative; text-align:left; }
.banner ul.list li img { width: 100%; height: 100%; }
.banner ul.playerControl { margin:0; padding:0; list-style:none; position:absolute; bottom:30px; right:8px; height:14px; display: none; }
.banner ul.playerControl li { float:left; width:13px; height:13px; cursor:pointer; margin:0 4px; background:#aaa; border-radius:15px; }
.banner ul.playerControl li.current { background:#555; }


/* > aside */
.sideBar { float: left; width: 200px; }
.sideBar .sideHd {
    /* margin-bottom: -30px; */
    /*padding: 0 0 0 10px;*/ 
    height: 35px; 
    margin-bottom: 1em;
	background: url(../custom_image/sideHd.jpg) no-repeat;
    /* -webkit-background-size: cover; */
    /* background-size: cover; */
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    font-family: "Microsoft JhengHei", "Verdana";
    line-height: 34px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.sideBar .sideHd:before {
/*	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 10px;
	width: 10px;
	height: 10px;
	background: url(../custom_image/sideHd_ico.png) 0 0 no-repeat;*/
}
.sideBar .sideFt {
	height: 1em;
    /* background: url(images/sideFt.png) no-repeat; */
    /* height: 96px; */
    /* margin-top: -60px; */
}

.sideBar ul { /* background: url(images/sideBg.png) repeat-y; */ }
.sideBar li { position: relative; margin-bottom: 10px; padding: 0 28px; }
.sideBar li.on { font-weight: bold; }
.sideBar li.on a { cursor: default; color: #142b6c; }
.sideBar li.on a:hover { color: #142b6c; text-decoration: underline; }
.sideBar li a { text-decoration: none; line-height: 18px; color: #767676; }
.sideBar li a:hover { color: #767676; text-decoration: underline; }

	.sideBar li a:before {
		content: '';
		display: block;
		position: absolute;
		top: 7px;
		left: 10px;
		width: 15px;
		height: 14px;
		background: url(../custom_image/side_on.png) 0 0 no-repeat;
	}
	.sideBar li.on a:before {
		background: url(../custom_image/side_on.png) 0 0 no-repeat;
	}

.sideBar .others .sideHd { /* text-indent: -9999px; */ }
.sideBar .others ul { /* margin-top: -60px; */ }
.sideBar .others li a { width: 100%; overflow: hidden; white-space: nowrap; display: inline-block; text-overflow: ellipsis; line-height: 22px; color: #767676; font-weight: normal; }
.others li a:hover { color: #767676; text-decoration: underline; }
.others .Ptitle { color: #142b6c; margin-bottom: 5px; font-weight: bold; }




#subemail { border: 1px solid #ccc; width: 100%; margin: 0 0 8px; }
#subbtn, #desubbtn { margin: 0 5px; background: #eee; font-size: 13px; padding: 3px; margin: 0; }

.main { float: right; width: 660px; }
.mainHd {
    padding: 0 0 5px 0; 
    /*margin-top: 15px;*/
    /*padding-left: 20px;*/ 
    border-bottom: 3px solid #142b6c;
    background: url(../custom_image/mainHd-bg.png) 0 100% repeat-x;
    color: #142b6c;
    font-family: "Microsoft JhengHei", "Verdana";
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}
.mainHd:before{ content: ''; display: block; position: relative; top: 17px; left: -20px; width: 12px; height: 11px;  background: url(../custom_image/mainHd.png) 0 50% no-repeat; }

.mainHd a { text-decoration: none; color: #142b6c; }
.mainHd a:hover { color: #142b6c; }
.mainHd span { color: #142b6c; }
.mainHd span:before { content: url(../custom_image/arw.png); vertical-align: middle; margin-bottom: 1px; }
.mainHd strong { color: #999; margin-left: 10px; font-size: 14px; }
.pagenavi { display: none; }
.mainCt .product-list li { padding: 15px 0; margin: 0 0 0 25px; border-bottom: 1px dotted #e0e0e0; position: relative; }
.mainCt .product-list li label { border:1px solid #ddd; padding: 2px;  float: left; margin-right: 3%; width: 40%; }
.mainCt .product-list li label a { display: block; }
.mainCt .product-list li label img { width: 100%; }
.mainCt .product-list li h4 { font-size: 17px; margin: 2px 0 6px; font-weight: bold; }
.mainCt .product-list li h4 a { color: #444; font-family: "Microsoft JhengHei", "Verdana";  }
.mainCt .product-list li h4 a:hover { color: #8c6246; }
.mainCt .product-list li p { line-height: 22px; margin: 10px 0 35px; }
.mainCt .product-list div { width: 100%;  }
.mainCt .product-list div .more { text-decoration: none; font-size: 12px;background: url(images/more.png) left center no-repeat; color: #5d3f2b; display: block; width: 60px; height: 20px; line-height: 20px; float: right; font-weight: bold; padding-left: 16px; position: absolute; right: 0; bottom: 15px; }
.mainCt .product-list div .more:before { content: "more"; }
.mainCt .product-list div .more:hover { color: #815b42; }
.mainCt .product-list div b, .mainCt .product-list div strong { display: block; }
.mainCt .product-list div strong { font-weight: bold; color: #b04f00; }


.product { padding: 10px 0; margin: 0 5px 0 0; }
.product label { border:1px solid #ddd; padding: 2px;  float: left; margin-right: 20px; width: 50%; }
.product label img { width: 100%; }
.product h4 { font-size: 15px; margin:2px 0 6px; font-weight: bold; }
.product p { color: #888; line-height: 22px; }
.product .titleC { line-height: 24px; }
.about { /*color: #8a8a8a;*/ line-height: 22px; padding: 5px 0 15px; margin: 0 0 0 0; }
.about img { margin: 10px 0; }


#search_toolbar { margin: -40px 0 25px; text-align: right; }
#search_toolbar #selCate, #search_toolbar #txt_search { border: 1px solid rgba(216, 202, 175, 0.2); height: 20px; vertical-align: middle; color: #555; background: rgba(216, 202, 175, 0.4); }
#search_toolbar #txt_search { margin: 0 3px; }
#search_toolbar .s-btn, #search_toolbar .c-btn { border: none; background: #a28977; border-radius: 2px; color: #fff; padding: 1px 5px; font-size: 11px; -webkit-transform:scale(0.91); vertical-align: middle; cursor: pointer; line-height: 10px; height: 20px; }
#search_toolbar .c-btn { margin-left: 3px; }

.idx .dates { width: 100%; }


	

/*> Desktop */

	@media screen and (min-width: 737px) {

		/*>> Basic */

			html, body.idx { height: 100%; }
			
			html, body { position: relative; font-size: 13px; }

			body { min-height: 720px; }

		

		/*>> Button */

			input[type="button"],
			input[type="submit"],
			input[type="reset"],
			button,
			.button {
				font-size: 1.1em;
				/*padding: 0.65em 1.5em 0.65em 1.5em;*/
			}




			

			

		/*>> Header */


		/*>> Nav */

			#nav > ul {
				margin: 0;
			}

				#nav > ul > li {
					display: inline-block;

					font-style: italic;
					padding: 0 12px;
				}

					#nav > ul > li > ul {
						display: none;
					}

					#nav > ul > li > a {
						
						color: #555;
						text-decoration: none;
						font-size: 16px;
						font-style: normal;
						font-family: "Microsoft JhengHei", "Verdana";				
						outline: 0;
					}

					#nav > ul > li:hover > a, #nav > ul > li.active > a { color: #999;
						
					}

					#nav > ul > li.current > a {
						background: #d52349;
						color: #fff !important;
						font-weight: 700;
					}

					#nav { padding: 6px 20px 4px; position: absolute; top: 45px; right: 5px; border-radius: 20px; background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 80%, rgba(221,221,221,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(80%,rgba(242,242,242,1)), color-stop(100%,rgba(221,221,221,1))); background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 80%,rgba(221,221,221,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.2); box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.2); }

			.dropotron {
				border-radius: 5px;
				background-color: #252122;
				background-color: rgba(34, 30, 31, 0.98);
				padding: 1.25em 1.5em 1.25em 1.5em;
				min-width: 13em;
				box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.5);
				text-align: left;
				margin-top: -1.25em;
				margin-left: -1px;
			}

				.dropotron a, .dropotron span {
					color: #aaa;
					text-decoration: none;
					-moz-transition: color .25s ease-in-out;
					-webkit-transition: color .25s ease-in-out;
					-ms-transition: color .25s ease-in-out;
					transition: color .25s ease-in-out;
				}

				.dropotron li {
					padding: 0.25em 0 0.25em 0;
				}

					.dropotron li:hover > a, .dropotron li:hover > span {
						color: #fff;
					}

				.dropotron.level-0 {
					margin-top: 2em;
				}

					.dropotron.level-0:before {
						content: '';
						display: block;
						position: absolute;
						left: 50%;
						margin-left: -10px;
						top: -9px;
						border-left: solid 10px transparent;
						border-right: solid 10px transparent;
						border-bottom: solid 10px #252122;
						border-bottom-color: rgba(34, 30, 31, 0.98);
					}

		
	}





/*> Mobile */

	#navPanel, #titleBar {
		display: none;
	}

	@media screen and (max-width: 736px) {

		/*>> Basic */

			html, body {
				height: 100%;
				width: 100%;
				font-family: "Verdana";
			}

			body { height: auto; background-image: none; background-color: #fff; }

			body, input, textarea, select {
				line-height: 1.75em;
				letter-spacing: 0;

			}

			.lgg .selectric { margin-top: -10px; }

			.idx .bodyWrp, .ins .bodyWrp {
				width: 100%;
				margin: auto;
			}
		/*>> Box */
				.box .image.featured {
					left: 15px;
					top: 15px;
					margin: -40px 0 40px -30px;
				}

			/* .logo { position: absolute; top: 70px; right: 15px; text-align: right; z-index: 9; } */
			.logo { display: none; }
			.logo a { font-size: 28px; color: #524135; -webkit-text-shadow: 0 0 10px rgba(255, 255, 255, 0.1), 0 0 10px rgba(255, 255, 255, 1); -moz-text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 10px rgba(255, 255, 255, 1); text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 10px rgba(255, 255, 255, 1); line-height: 28px; }
			.newsWrp { width: 100%; height: auto; position: static; margin: 0; padding: 0 5px; }
			.newsWrp .intro .title,
			.newsWrp .news .title,
			.newsWrp .slider .title {
			    width: 100%;
			    height: 40px;
			    padding: 10px 0 10px 15px;
			    margin: 15px 0 10px;
			    /*background: url(../custom_image/bg-aside.png) 50% 50% no-repeat;
			    -webkit-background-size: cover;
			    background-size: cover;
			    border-top: 1px solid #a9a9a9;
				border-bottom: 1px solid #a9a9a9;*/
			    /* border-radius: 20px; */
			    font-size: 17px;
			}

			.newsWrp .intro .title a,
			.newsWrp .news .title a,
			.newsWrp .slider .title a {
			    width: 25px;
			    height: 25px;
			    top: 5px;
			    right: 10px;
			    background: url(../custom_image/idx_more2.png) center no-repeat; 
			    /*background-size: 100% 100%;*/ 
			}


			.newsWrp .slider { width: 100%; margin: 0; }
			.carousel { width: 96%; height: 105px; margin: 0 auto; padding-top: 5px; }
			.newsWrp .slider .forward, .newsWrp .slider .backward { top: 95px; }
		    .newsWrp .news { position: relative; margin: 0 auto;height: auto; max-height: 210px; width: 100%; }
		    .newsWrp .news p { line-height: 30px; }
		    .newsWrp .news a { font-size: 16px; color: #8a8a8a; }
		    .newsWrp .news a:hover { color: #8a8a8a; }
		    .newsWrp .news span { font-size: 14px; margin-right: 3px; }
			.newsWrp .intro { width: 100%; margin: 0; height: auto; }
			.newsWrp .intro .img { display: none; }
			.newsWrp .intro .img a { display: block; }
			.newsWrp .intro .img img { margin: 0; max-width: none; max-height: none; }
			.newsWrp .intro .ctns { width: 100%; padding: 0 4px; height: 145px; }
			.newsWrp .intro .ctns span { display: block; font-size: 16px; color: #8a8a8a; line-height: 24px; }
			.newsWrp .more { right: 0; bottom: -33px; font-size: 14px; line-height: 20px; padding: 2px 10px 5px; }
		    .idx .footWrp, .ins .footWrp { display: none; }
			.idx .bodyWrp { background: none; padding-bottom: 20px; }
			.ins .bodyWrp { background: none; position: absolute; right: 0; left: 0; }
		    .sideBar { display: none; }
		    .main { width: 100%; margin-left: 0; padding: 0 5px; font-size: 16px; }
		    .dates a { font-size: 16px; }
		    
			.idx .bannerWrp,
			.ins .bannerWrp {
			    background-size: cover;
			    /* background-size: 120% 115%; */
			    height: 0;
			    margin-top: 50px;
			    padding-bottom: 34.375%;
			    position: static;
			    width: 100%;
			    /* border-bottom: 2px solid #65402b; */
			}

			.idx .banner {
			    height: 0;
			    padding-bottom: 34.375%;
			    width: 100%;
			    min-height: 0;
			    background: url(../custom_image/banner01.jpg) center top no-repeat;
			    background-size: cover;
			    /* border-bottom: 3px solid #65402b; */
			}

			.contentWrp { margin: 0; width: 100%; }
			.search { display: none; }
			.ctus tr td:first-child { width: 100px; }
			.menu { display: none; }
			.head { width: 100%; position: absolute; height: auto; }
		
			.order input, .message input { font-size: 16px; }
			.orderfn { padding: 0; }
			.mainHd {
			    /* padding: 0 5px 15px 50px; */
			    background-size: auto 100%;
			    background-position: 0 0;
			    text-overflow: ellipsis;
			    white-space: nowrap;
			    overflow: hidden;
			    margin-bottom: 10px;
			    margin-left: -5px;
			    /*margin:-5px*/
			}

			.mainCt .product-list li { margin: 0; }
			.headWrp { background: none; height: auto; }
			.content { padding: 0; }
			.mainCt .product-list li h4, .product h4 { font-size: 18px; }
			.product label { margin: 0 0 15px; width: 100%; }
			.product, .about { margin: 0; padding: 5px; font-size: 16px; line-height: 28px; }
			.mainCt .product-list div b, .mainCt .product-list div strong { line-height: 26px; }
			.mainCt .product-list div .more { font-size: 14px; }
			.mainCt .product-list li p { line-height: 26px; }
			ul.dates .date { font-size: 14px; }
			

		/*>> Button */

			input[type="button"],
			input[type="submit"],
			input[type="reset"],
			button,
			.button {
				position: relative;
				
				text-align: center;
				
				margin: 0.25em 0 0.25em 0;
			}

			


			html #browserinfo .myButton { padding: 5px 10px; width: inherit; height: inherit; font-size: 15px; text-shadow: none; }



		/*>> Off-Canvas Navigation */

			.bodyWrp {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				padding-bottom: 1px;
				height: 100%;
				position: relative;
			}

			#titleBar {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 50px;
				left: 0;
				position: fixed;
				top: 0;
				width: 100%;
				z-index: 9999;
				/* background: url(images/head.jpg) repeat-x bottom; */
				background: #12296a;
				/*background: -moz-linear-gradient(top, #f9f9f9 0%, #d3d3d3 100%);
				background: -webkit-linear-gradient(top, #f9f9f9 0%,#d3d3d3 100%);
				background: linear-gradient(to bottom, #f9f9f9 0%,#d3d3d3 100%);*/
			}

				#titleBar .toggle {
					width: 70px;
					height: 50px;
					z-index: 999999999;
					position: absolute;
					top: 0;
					left: 0;
					-webkit-tap-highlight-color:rgba(0,0,0,0);
				}

					#titleBar .toggle:before {
						font-family: FontAwesome;
						text-decoration: none;
						font-style: normal;
						font-weight: normal;
						-webkit-font-smoothing: antialiased;
						-moz-osx-font-smoothing: grayscale;
						content: '\f0c9';
						display: block;
						position: absolute;
						left: 0;
						top: 5px;
						width: 50px;
						height: 40px;
						line-height: 42px;
						font-size: 18px;
						color: #c8c8c8;
						text-align: center;
					}

					#titleBar .toggle:active:before {  }


			#navPanel {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translateX(-275px);
				-webkit-transform: translateX(-275px);
				-ms-transform: translateX(-275px);
				transform: translateX(-275px);
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 100%;
				left: 0;
				overflow-y: auto;
				position: fixed;
				top: 0;
				width: 275px;
				z-index: 10002;
				color: #fff;
				background: #12296a;
				box-shadow: inset -3px 0px 5px 0px rgba(0, 0, 0, 0.35);
			}

				#navPanel .link {
					display: block;
					color: #b2afaf;
					text-decoration: none;
					height: 44px;
					line-height: 44px;
					border-top: solid 1px rgba(255, 255, 255, 0.3);
					padding: 0 1em 0 1em;
					font-size: 16px;
					text-overflow: ellipsis; 
					white-space: nowrap; 
					overflow: hidden;
				}

					#navPanel .link:first-child {
						border-top: 0;
					}

				#navPanel .indent-1 {
					display: inline-block;
					width: 1em;
				}

				#navPanel .indent-2 {
					display: inline-block;
					width: 2em;
				}

				#navPanel .indent-3 {
					display: inline-block;
					width: 3em;
				}

				#navPanel .indent-4 {
					display: inline-block;
					width: 4em;
				}

				#navPanel .indent-5 {
					display: inline-block;
					width: 5em;
				}

				#navPanel .depth-0 {
					color: #fff;
				}

			body.navPanel-visible .bodyWrp {
				-moz-transform: translateX(275px);
				-webkit-transform: translateX(275px);
				-ms-transform: translateX(275px);
				transform: translateX(275px);
			}

			body.navPanel-visible #titleBar {
				-moz-transform: translateX(275px);
				-webkit-transform: translateX(275px);
				-ms-transform: translateX(275px);
				transform: translateX(275px);
			}

			body.navPanel-visible #navPanel {
				-moz-transform: translateX(0);
				-webkit-transform: translateX(0);
				-ms-transform: translateX(0);
				transform: translateX(0);
			}


/* DFocusMao  20160911 */